/* Mega Menu Styles */

.mega-menu ul, .mega-menu ul li {
	list-style: none;
}
.mega-menu ul {
	position: relative;
	padding: 0;
	margin: 0;
}
.mega-menu ul li ul {
	display: none;
}
.mega-menu .sub {
	display: none;
}
.mega-menu .sub ul {
	display: block;
}
ul.mega-menu, ul.mega-menu, ul.mega-menu li {
	margin: 0;
	padding: 0;
	border: none;
}
ul.mega-menu {
	width: 950px;
	height: 90px;
	position: relative;
}
ul.mega-menu li {
	float: left;
	margin: 0;
	padding: 0;
}
ul.mega-menu li a {
	float: left;
	display: block;
	padding: 0;
}
ul.mega-menu li .sub-container {
	position: absolute;
	background: #549ae5;
	padding-left: 20px;
	top: 80px !important;
	left: 0px !important;
	box-shadow: 0 5px 5px rgba(0,0,0,0.4);
	width: 930px;
}
ul.mega-menu li .sub {
	background: #549ae5;
	padding: 20px 20px 20px 10px;
	overflow: hidden;
	color: #fff;
}
ul.mega-menu li .sub-container.mega .sub {
	padding: 20px 20px 10px 0;
}
ul.mega-menu li .sub .row {
	width: 100%;
	overflow: hidden;
	clear: both;
}
ul.mega-menu li .sub li {
	list-style: none;
	float: none;
	width: 170px;
	height: auto !important;
	font-size: 1em;
	font-weight: normal;
}
ul.mega-menu li .sub li.mega-hdr {
	margin: 0 10px 10px 0 !important;
	float: left;
}
ul.mega-menu li .sub li.mega-hdr.last {
	margin-right: 0;
}
ul.mega-menu li .sub a {
	background: none !important;
	text-indent: 0px !important;
	height: auto !important;
	border: none;
	width: auto !important;
	text-shadow: none;
	color: #fff;
	padding: 7px 10px;
	display: block;
	float: none;
	text-decoration: none;
	font-size: 0.9em;
}
ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {
	padding: 5px 5px 5px 5px;
	margin-bottom: 5px;
	background: #4084de !important;
	font-weight: bold;
	color: #fff;

}
ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {
	color: #fff;
	background: #498ce4 !important;
}
ul.mega-menu .sub li.mega-hdr li a {
	padding: 4px 0px 4px 20px;
	font-weight: normal;
	background: url(/images/common/arrow_01.png) 3px 6px no-repeat !important;
}
ul.mega-menu .sub li.mega-hdr li a:hover {
	color: #aedcf9;
}

ul.mega-menu .sub li.mega-hdr li.about_0101 a {
	padding: 0;
	background: none;
}

ul.mega-menu .sub ul li {
	padding-right: 0;
}
ul.mega-menu li .sub-container.non-mega .sub {
	padding: 20px 20px 20px 0;
}
ul.mega-menu li .sub-container.non-mega li {
	padding: 0;
	width: auto;
	margin: 0;
}
ul.mega-menu li .sub-container.non-mega li a {
	padding: 4px 30px 4px 20px;
	width: auto !important;
	background: url(/images/common/arrow_01.png) 3px 6px no-repeat !important;
}
ul.mega-menu li .sub-container.non-mega li a:hover {
	color: #aedcf9;
}
